footer {
  background-color: #d8d8d8;
}

.bold-span {
  font-weight: bold;
}

.row-grey {
  background: rgba(85, 85, 85, 0.35);
}

.td-width-lg {
  width:200px;
}

.img-big {
  width:250px;
  height:250px;
}

.img-medium {
  width:100px;
  height:100px;
}

.img-small {
  width:50px;
  height:50px;
}

.hour-temperature {
  font-size: 25px;
  font-weight: 600
}
.hour-apparent-temperature {
  font-size: 25px;
  font-weight: 300;
  color: #757575
}

.hour-precip-prob {
  font-size: 25px;
  font-weight: 300;
  color: #b6b6b6
}

.uv-low {
  background-color: #4DC7A0;
  padding:.25em .4em;
  font-size:100%;
  font-weight:700;
  line-height:1;
  text-align:center;
  white-space:nowrap;
  vertical-align:baseline;
  border-radius:.25rem
}
.uv-moderate {
  background-color: burlywood;
  padding:.25em .4em;
  font-size:100%;
  font-weight:700;
  line-height:1;
  text-align:center;
  white-space:nowrap;
  vertical-align:baseline;
  border-radius:.25rem
}
.uv-hight {
  background-color: darkorange;
  padding:.25em .4em;
  font-size:100%;
  font-weight:700;
  line-height:1;
  text-align:center;
  white-space:nowrap;
  vertical-align:baseline;
  border-radius:.25rem
}
.uv-very-hight {
  background-color: crimson;
  padding:.25em .4em;
  font-size:100%;
  font-weight:700;
  line-height:1;
  text-align:center;
  white-space:nowrap;
  vertical-align:baseline;
  border-radius:.25rem
}
.uv-extrem {
  background-color: blueviolet;
  padding:.25em .4em;
  font-size:100%;
  font-weight:700;
  line-height:1;
  text-align:center;
  white-space:nowrap;
  vertical-align:baseline;
  border-radius:.25rem
}

.example {
  font-weight: bold;
  text-decoration: underline;
}

.carousel-control-next-icon {
  height:100%;
  width:100%;
  background-image: url('https://www.materialui.co/materialIcons/navigation/chevron_right_black_144x144.png');
}

.carousel-control-previous-icon {
  height:100%;
  width:100%;
  background-image: url('https://www.materialui.co/materialIcons/navigation/chevron_left_black_144x144.png');
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.info{
  color: white;
  background-image: linear-gradient(to left, #99ccff, #004080);
}

.version{
  font-size: 50%;
}

#map{
  height:400px;
}

@media screen and (max-width: 600px) {
  .graph {
    display: none;
  }
}
